## authtool 0.2.0

=== debian/changelog ===
authtool (0.2.0) feisty; urgency=low

  * Initial packaging

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Wed,  7 Feb 2007 08:46:46 +1300
