=== debian/control ===
Source: authtool
Section: utils
Priority: optional
Maintainer: Andrew Mitchell <ajmitch@ubuntu.com>
Build-Depends: debhelper (>= 5.0.37.2), cdbs (>= 0.4.46), python-support (>= 0.3), python, python-dev
XS-Python-Version: current
Standards-Version: 3.7.2

Package: authtool
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, python-dnspython
Description: network authentication configuration tool
 Authtool is a network authentication configuration tool, for configuring a 
 workstation to authenticate against a server, whether it be LDAP+Kerberos,
 Active Directory, NIS+ or standalone.

Package: authtool-gtk
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${python:Depends}, authtool, python-gtk2
Description: network authentication configuration tool
 Authtool is a network authentication configuration tool, for configuring a 
 workstation to authenticate against a server, whether it be LDAP+Kerberos,
 Active Directory, NIS+ or standalone.
 .
 This is the GTK+ frontend for authtool.
