=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

DEB_PYTHON_SYSTEM=pysupport

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_INSTALL_ARGS_ALL += --prefix=/usr
DEB_DH_INSTALL_SOURCEDIR = debian/tmp
DEB_PYTHON_PRIVATE_MODULES_DIRS = /usr/share/authtool/auth_methods/ldap/

clean::
				find . -name \*pyc -exec rm '{}' \;

# binary-install/authtool-gtk::
# 	dh_pycentral -pauthtool-gtk 
# 	dh_python -pauthtool-gtk
